/* KONTAKT DE */
#row1 {padding:60px 0 90px;}
.contentframe .col_text {padding:0 5vw 0 0;}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media only screen and (max-width: 1150px) {
#row1 {padding:10px 0 90px;}
.contentframe .col_text {width:100%;padding:0 35px;}
#row1 .contentframe .col_text {padding: 10px 35px 0;}
hr {margin:40px -35px 20px;}
div.name + hr {margin:20px -35px 40px;}
}
